NAME
	file_size - return the size of a file in bytes

SYNTAX
	#include <stdio.h>

	int file_size(string file);

DESCRIPTION
	Give the size of a file. Size -1 indicates that the file either
	does not exist, or that it is not readable by you. Size -2
	indicates that it is a directory.

KEYWORDS
	file

SEE ALSO
	write_file, read_bytes
